<DialogueContext.PU_GENOUTLAW3_M_CB_Combat_Taunt_Hiding_High_IG_003_WhyYouHiding __id="775589b7-d438-453b-ad60-1bb2222df4ee" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_CB_Combat_Taunt_Hiding_High_IG_003_WhyYouHiding" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_CB_Combat_Taunt_Hiding_High_IG_003_WhyYouHiding" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_CB_Combat_Taunt_Hiding_High_IG_003_WhyYouHiding>